API documentation

A list of all publicly available methods for interacting with the API.

GET

Get user balance Retrieve user actual balance. -/user/balance

Query method

GEThttps://api.stableproxy.com/v2/user/balance

Query parameters

IdentifierRegulationsExample
currencyNot necessarilynullablecurrency_code"USD"

Code examples

async function getUserBalance() {
   const baseUrl = 'https://api.stableproxy.com/v2';
   const req = await fetch(baseUrl + '/user/balance?' + Object.entries({
         "currency": "USD"
      }).map(([key, value]) => key + "=" + value).join('&'), {
         method: 'GET',
         headers: {
            'Authorization': 'API-Token [YOUR TOKEN]',
            'Content-Type': 'application/json'
         }
      }
   );
   
   const res = await req.json();
}

Examples of answers